Votes
Answers
Views
Question
1
vote
1
answer
5
views
asked 2 years ago by
updated 2 years ago by
Hello,   We are trying to install ALM 12.60 and we are getting all sorts of strange JAVA errors and responses during the installation. We are using Adopt OpenJDK 1.8 build 292. Is this possibly a source of the issue? We only see JAVA 8 as a prerequisite but no build specific information.
1
vote
2
answers
36
views
asked 3 years ago by
updated 3 years ago by
Hello,   We are having an issue where when we are using the camera to capture screen captures the resulting capture is only yielding a 0 KB file size that we can't access after that? We are running ALM 12.60 but we had no issues until recently.  We haven't upgraded or changed anything and it just st...
1
vote
1
answer
56
views
asked 3 years ago by
updated 3 years ago by
Hello,   Are there any step by step directions for updating the JAVA JRE necessary for ALM to run properly? Thanks, HomerJ
1
vote
1
answer
30
views
asked 5 years ago by
updated 5 years ago by
HI, We are having an issue after our upgrade where we are seeing connectivity errors and getting responses from the system such as "User is not associated with any projects, Please associate the user with a project and try again." even though the user is within several projects and we have v...
1
vote
1
answer
1
view
asked 5 years ago by
updated 5 years ago by
Hi, We are currently running ALM 12.55 in our production environment and test ALM 12.60 in our test environment prior to upgrading. During our testing we are unable to install the ALM explorer for both versions on a single machine. The product codes for them are the same and not allowing the install...
1
vote
1
answer
38
views
asked 5 years ago by
updated 5 years ago by
Hello, The above issue is occurring for us. The file has no digital signature or the publisher is untrusted" with ALM 12.60 issue occurs on our Windows 10 PCs when attempting installation of the client components. Error message says "The file has no digital signature or the publisher is untr...
1
vote
1
answer
26
views
asked 5 years ago by
updated 5 years ago by
Hello, Is there anything special or tricky needed to upgrade from any of the ALM 12.xx versions to the latest ALM 12.6x versions? Thanks, HomerJ
1
vote
1
answer
65
views
asked 5 years ago by
updated 5 years ago by
Hello, I have a few questions regarding the upgrade from ALM 12.55 process. 1) As of now we are using ALM 12.55 version, for an upgrade to ALM 12.60, do we need to uninstall the previous 12.55 ALM server and install the new version of 12.60/12.61?? 2) Can we directly upgrade to 12.61 or We need to u...
0
votes
1
answer
32
views
asked 5 years ago by
updated 5 years ago by
I have a macro (OTA) code for ALM11.00 and runs without No issue in ALM 12.55. But when I ran the same code in ALM12.60 it fails. Error is attached. ![alt text][1] [1]: /storage/temp/904-ota.png
EyeOnTesting

Welcome back to "EyeOnTesting" brought to you by Orasi Software, Inc.

X
Scroll to Top